#title{
    background-color: #fa0053;
    color: #fff;
}

.container-fluid{
    padding:3% 15%;
}

h1{
    font-family: 'Montserrat';
    font-size: 3.5rem;
    line-height: 1.5;
}

h3{
    font-family: 'Montserrat';
    font-size: 1.5rem;
}

h2{
    font-family: 'Montserrat';
    font-size: 2rem;
    line-height: 1.5;

}

p{
    color: #8f8f8f;
}

body {
    font-family: 'Montserrat-black';
}

/*navbar*/

.navbar {
    padding:0 0 4.5rem;
}

.navbar-brand{
    font-family: 'Ubuntu';
    font-size: 2rem;
    font-weight: bold;
}

.nav-item {
    padding: 0 18px;
}

.nav-link{
    font-size: 1.2rem;
    font-family: 'Montserrat-Light';
}

/*Download Buttons*/

.download-button {
    margin:5% 3% 5% 0
}

/*images*/

.title-image {
    width: 58%;
    transform: rotate(25deg);
}

/*feaatures*/

#features {
    padding: 7% 15%;
}

.feature-box {
    text-align: center;
    padding: 5%;
}

.icon {
    color: #f25c48;
    margin-bottom: 1rem;
}

.icon:hover {
    color: #fa0053;
}

/*testimonial*/

#testimonials {
    padding: 7% 15%;
    text-align: center;
    background-color: #f25c48;
    color: #fff;
}

.testimonial-image {
    width: 10%;
    border-radius: 100%;
    margin: 20px;
}

#press {
    background-color: #f25c48;
    text-align: center;
    padding-bottom: 3%;

}

.press-logo {
    width: 15%;
    margin: 20px 20px 50px;
}

/*pricing section*/

#pricing {
    padding: 100px;
    text-align: center;
}

.pricing-column {
    padding: 3% 2%;
}

/* cta section */

#cta {
    background-color: #fa0053;
    color: #fff;
    padding: 7% 15%;
    text-align: center;
}

.cta-head {
    font-family: 'Montserrat';
    font-size: 3rem;
    line-height: 1.5;
}

/* footer section */

#footer {
    padding: 7% 15%;
    text-align: center;

}

.social-icon{
    margin: 20px 10px;
}